<?xml version="1.0" encoding="utf-8"?>
<!-- $Id$ -->
<publiquiz version="1.0">
  <quiz xml:id="point_radio" xml:lang="fr">
    <head>
      <title>Exercice de pointage radio</title>
    </head>

    <instructions>
      <section>
        <p>Désignez Le mot qui représente le substantif du verbe.</p>
      </section>
    </instructions>

    <point type="radio">
      <p>
        Changer :
        <wrong>changage</wrong> / <right>changement</right> / <wrong>changation</wrong>
      </p>
    </point>
  </quiz>
</publiquiz>
